{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="">
    <meta name="author" content="">
    <title>صفحه اصلی | فروشگاه</title>
    {% include '_HeaderReferences.html' %}
</head><!--/head-->

<body>

{% include 'Header.html' %}

{% block content %}{% endblock %}


{% include 'Footer.html' %}
{% include '_FooterReferences.html' %}
</body>
</html>